ro:
  javascripts:
    cancel: Anulează
    confirm_dialog: Ești sigur?
    confirm_unload: 
    create: 
    delete: Şterge
    ignore: Ignoră
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: și
    comma: ","
    edit: Modifică
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: deschide legătura în browser
        no_info: 
        server_software: 
        response_time: 
        unknown: necunoscut
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: acum
      prefixFromNow: în timp de
      suffixAgo: în urmă
      suffixFromNow: în urma
      inPast: 
      seconds: mai putin de un minut
      minute: un minut
      minutes:
        other: "%d minute"
      hour: o ora
      hours:
        other: "%d ore"
      day: o zi
      days:
        other: "%d zile"
      month: o luna
      months:
        other: "%d luni"
      year: un an
      years:
        other: "%d ani"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Activitatea proprie
    my_stream: Flux
    my_aspects: 
    publisher:
      near_from: Publicat din <%= location %>
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: Previzualizare
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Adaugă la contacte
      select_aspects: Selectează aspecte
      all_aspects: Toate aspectele
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Nu mai împarti publicații cu <%= name %>.
      started_sharing_with: Ati inceput sa impartiti publicatii cu <%= name %>!
      error: Nu sa putut incepe impartirea de publicatii cu <%= name %>. Ii ignorati
        cumva ?
      error_remove: 
      toggle:
        zero: Selectati aspecte
        one: În <%= count %> aspect
        few: În <%= count %> aspecte
        other: În <%= count %> aspecte
    show_more: arată mai mult
    failed_to_post_message: Trimiterea mesajului a eșuat!
    failed_to_remove: 
    comments:
      show: Arată toate comentarile
      hide: Ascunde comentariile
      no_comments: Nu există comentarii
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: Selectează tot
      deselect_all: Deselectează tot
      no_aspects: Niciun aspect selectat
      add_an_aspect: 
    getting_started:
      hey: Salutare, <%= name %>!
      no_tags: Hopa, nu urmati nicio eticheta! Continuati si asa ?
      alright_ill_wait: E în regulă, voi aștepta.
      preparing_your_stream: Se pregateste fluxul personalizat pentru dvs...
    photo_uploader:
      upload_photos: Încarcă fotografii
      looking_good: WOW, arăți superb!
      completed: 
      error: 
      invalid_ext: "{file} are o extensie invalidă. Doar extensiile {extensions} sunt
        permise."
      size_error: "{file} este prea mare, mărimea maximă a unui fişier este {sizeLimit}."
      empty: 
    tags:
      wasnt_that_interesting: 'Bine, presupun ca #<%= tagName %> nu a fost chiar atat
        de interesant...'
    people:
      not_found: 
      mention: 
      message: Mesaj
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: Editare
      add_some: 
      you_have_no_tags: 
      bio: Biografie
      location: 
      gender: Gen
      born: 
      photos: Fotografii
      posts: Postări
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Ascunde
      public: Public
      limited: Limitat
      like: Îmi place
      unlike: Nu-mi place
      reshare: Redistribuie
      comment: Comentariu
      original_post_deleted: Publicaţia originală a fost ştearsă de autorul ei.
      show_nsfw_post: Afișare articol
      show_nsfw_posts: Arată tot
      hide_nsfw_posts: 'Ascunde #nsfw articole'
      follow: Urmărește
      unfollow: Nu mai urmări
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> Likes"
        one: "<%= count %> Like"
        two: "<%= count %> Likes"
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        other: "<%= count %> Likes"
      reshares:
        zero: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        two: "<%= count %> Reshares"
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        other: "<%= count %> Reshares"
      more_comments:
        zero: Show <%= count %> more comments
        one: Show <%= count %> more comment
        two: Show <%= count %> more comments
        few: Show <%= count %> more comments
        many: Show <%= count %> more comments
        other: Show <%= count %> more comments
      followed_tag:
        title: 'Etichetele #urmărite'
        add_a_tag: Adaugă o etichetă
        follow: Urmărește
      tags:
        follow: 'Urmărește #<%= tag %>'
        following: 'Urmărești #<%= tag %>'
        stop_following: 'Nu mai urmări #<%= tag %>'
        stop_following_confirm: 'Să nu mai urmăresc #<%= tag %>?'
        follow_error: 
        stop_following_error: 
    header:
      home: Acasă
      profile: Profil
      contacts: Contacte
      settings: Setări
      help: Ajutor
      admin: Administrare
      moderator: 
      log_out: Deautentificare
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Notificări
      conversations: Conversații
      search: 
      recent_notifications: Notificări recente
      mark_all_as_read: Marchează-le pe toate ca citite
      view_all: Vezi totul
      close: Închide
    viewer:
      reshared: 
    poll:
      vote: Votează
      go_to_original_post: 
      original_post: 
      result: 
      answer_count:
        zero: 0 voturi
        one: 1 vot
        few: "<%=count%> voturi"
        other: "<%=count%> voturi"
      show_result: 
      close_result: 
      your_vote: 
